authbind
Allows non-root programs to bind() to low ports

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/authbind

general

source
authbind (source, utils)
version
2.1.3
maint
Ian Jackson
std-ver
3.9.1

versions ... ...pool

o-o-stable
save 2.1.2
oldstable
save 2.1.2
stable
save 2.1.2
testing
save 2.1.2
unstable
save 2.1.3
Ubuntu
2.1.2build1

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.1...

autoremoval from testing

  • Version 2.1.2 of authbind is marked for autoremoval from testing on 2022-01-11.
  • It is affected by RC bug #999242.
  • The removal of authbind will also cause the removal of (transitive) reverse dependencies: sauce
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
4
RC
1
I&N
3
M&W
0
F&P
0
Ubu
2